Please include Canon printer packages

Bug #216710 reported by Thermaltaker on 2008-04-13
4
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

Hi,

please include packages in the following mirror, this made my canon ip 2200 and 1700 work. Thanks.

http://choxblog.wordpress.com/2007/06/09/printer-pixma-ip1700-has-been-running-now/

description: updated

If you want your printer driver to be installed automatically in future versions of Ubuntu, these steps need to be taken:
At first you should ask your printer manufacturer for a Linux driver for your specific printer model.
Secondly you should also ask you manufacturer to provide a distribution independent driver package as described here: http://www.linux-foundation.org/en/OpenPrinting/WritingAndPackagingPrinterDrivers, so we can implement this specification: https://blueprints.launchpad.net/ubuntu/+spec/printerdriverautodownload in future versions of Ubuntu that will automatically install your printer driver.

Ian Weisser (ian-weisser) wrote :

The third-party repository linked to in the blog appears to be defunct after several attempts (404-not found).
Since the software cannot be located, closing the bug. Please feel free to reopen if the software reappears and has a satisfactory license for inclusion in Ubuntu.
Marking 'Invalid'

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers